CVE search results

1 – 14 of 14 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2010-3843
low
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2010-3844
low
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2017-8366
medium
ettercap
Does not exist
Released
CVE-2017-6430
medium
ettercap
Does not exist
Released
CVE-2014-9378
medium
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-9379
medium
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-9380
medium
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-9381
medium
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-9377
medium
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-6395
medium
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-6396
medium
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-9376
medium
ettercap
Does not exist
Not vulnerable
Not vulnerable
CVE-2013-0722
medium
ettercap
Does not exist
Not vulnerable
CVE-2005-1796
unknown
ettercap